--- !Policy
product_versions:
    - rhel-10
decision_context: osci_compose_gate
rules:
    - !PassingTestCaseRule {test_case_name: osci.brew-build.tier0.functional} 
    # TODO: This is not automated yet and it's not easy to run, so we agreed
    # with QE we will not run these for 8.1
    #- !PassingTestCaseRule {test_case_name: manual.sst_platform_storage.lvm2.manual-sts-tier1}
